@charset "utf-8";
/* CSS Document */
@font-face {
font-family: 'UbuntuRegular';
src: url('fonts/Ubuntu-R-webfont.eot');
src: url('fonts/Ubuntu-R-webfont.eot%3F') format('embedded-opentype'),
url('fonts/Ubuntu-R-webfont.woff') format('woff'),
url('fonts/Ubuntu-R-webfont.ttf') format('truetype'),
url('fonts/Ubuntu-R-webfont.svg') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'UbuntuItalic';
src: url('fonts/Ubuntu-RI-webfont.eot');
src: url('fonts/Ubuntu-RI-webfont.eot%3F') format('embedded-opentype'),
url('fonts/Ubuntu-RI-webfont.woff') format('woff'),
url('fonts/Ubuntu-RI-webfont.ttf') format('truetype'),
url('fonts/Ubuntu-RI-webfont.svg') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'UbuntuBold';
src: url('fonts/Ubuntu-B-webfont.eot');
src: url('fonts/Ubuntu-B-webfont.eot%3F') format('embedded-opentype'),
url('fonts/Ubuntu-B-webfont.woff') format('woff'),
url('fonts/Ubuntu-B-webfont.ttf') format('truetype'),
url('fonts/Ubuntu-B-webfont.svg') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'UbuntuBoldItalic';
src: url('fonts/Ubuntu-BI-webfont.eot');
src: url('fonts/Ubuntu-BI-webfont.eot%3F') format('embedded-opentype'),
url('fonts/Ubuntu-BI-webfont.woff') format('woff'),
url('fonts/Ubuntu-BI-webfont.ttf') format('truetype'),
url('fonts/Ubuntu-BI-webfont.svg') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'UbuntuLight';
src: url('fonts/Ubuntu-L-webfont.eot');
src: url('fonts/Ubuntu-L-webfont.eot%3F') format('embedded-opentype'),
url('fonts/Ubuntu-L-webfont.woff') format('woff'),
url('fonts/Ubuntu-L-webfont.ttf') format('truetype'),
url('fonts/Ubuntu-L-webfont.svg') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'UbuntuLightItalic';
src: url('fonts/Ubuntu-LI-webfont.eot');
src: url('fonts/Ubuntu-LI-webfont.eot%3F') format('embedded-opentype'),
url('fonts/Ubuntu-LI-webfont.woff') format('woff'),
url('fonts/Ubuntu-LI-webfont.ttf') format('truetype'),
url('fonts/Ubuntu-LI-webfont.svg') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'UbuntuMedium';
src: url('fonts/Ubuntu-M-webfont.eot');
src: url('fonts/Ubuntu-M-webfont.eot%3F') format('embedded-opentype'),
url('fonts/Ubuntu-M-webfont.woff') format('woff'),
url('fonts/Ubuntu-M-webfont.ttf') format('truetype'),
url('fonts/Ubuntu-M-webfont.svg') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'UbuntuMediumItalic';
src: url('fonts/Ubuntu-MI-webfont.eot');
src: url('fonts/Ubuntu-MI-webfont.eot%3F') format('embedded-opentype'),
url('fonts/Ubuntu-MI-webfont.woff') format('woff'),
url('fonts/Ubuntu-MI-webfont.ttf') format('truetype'),
url('fonts/Ubuntu-MI-webfont.svg') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'UbuntuCondensedRegular';
src: url('fonts/Ubuntu-C-webfont.eot');
src: url('fonts/Ubuntu-C-webfont.eot%3F') format('embedded-opentype'),
url('fonts/Ubuntu-C-webfont.woff') format('woff'),
url('fonts/Ubuntu-C-webfont.ttf') format('truetype'),
url('fonts/Ubuntu-C-webfont.svg') format('svg');
font-weight: normal;
font-style: normal;
}

button:focus, input:focus, img:focus, select:focus, a:focus{
outline:none;
outline:0;
}

button::-moz-focus-inner, input::-moz-focus-inner, img::-moz-focus-inner, select::-moz-focus-inner, .a::-moz-focus-inner{ 
border: 0;
padding: 0;
}
a image {border: none;}
/* COMMON STYLES */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
border: 0;
margin: 0;
padding: 0;
}
body {
line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
font-weight: normal;
}
ol, ul {
list-style: none;
}
blockquote {
quotes: none;
}
del {
text-decoration: line-through;
}
a
{
text-decoration:none;
}
a:hover
{
}
img{
max-width:100%;
*float:left;
}
hr{
clear:both;
width:100%;
margin:25px 0;
border:none;
background-color:#D6D6D6;
height:1px;
}
html
{
-webkit-text-size-adjust:none;
}
/* COMMON STYLES */

/* INDIVIDUAL STYLES */
.width100
{
width:100%;
overflow:hidden;
}
.addBehavior
{
behavior:url('htc/PIE.htc');
position:relative;
}
.floatLeft, .alignleft
{
float:left;
}
.floatRight, .alignright
{
float:right;
}
.container span.italicLink{
font:13px UbuntuMediumItalic;
text-transform:uppercase;
text-decoration:none;
color:#740613;
margin:-32px 12px 12px 0;
float:left;
clear:both;
width:100%;
}
.popUpBoxContent span.italicLink{
font:13px UbuntuMediumItalic;
text-transform:uppercase;
text-decoration:none;
color:#740613;
margin:8px 12px 12px 0;
float:left;
clear:both;
width:100%;
}
.margin0{
margin:0 !important;
}
body
{
background:#fff;
font:13px/19px Arial,Helvetica,sans-serif;
color:#0b0b0b;
}
.wrapper
{
width:100%;
margin:0 auto 35px;
}
.headerWrapper{
width:100%;
position:relative;
background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAEqCAYAAADzp7sgAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAV1JREFUeNrs2sFOwkAQxvHOshoNCREMNy9eBA/4BB59/yeSHeFK05C6H8k4/rlx4Nf22+l2dot9vS596PyUQfABAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQGJiVR3AVIsVybUySiTJhjias0zZdLzY/9NsD5xt1b3VMGaWabLUYxOVZxMukyKp7ocZ4jHZW8KJNP0GGd0aHJu11oYdRJ1eqyDNUaHFvT6fOKZ+ljq5GbPHepk3uLaL7/+j3WxpKOeM7NNbjjMOeLUAWch8bc+Ap1Js8J8wnPneiap9u0pNhDq5K+v0G2/vXcB0v8Wzw7P/fvLdfPw2B/s4uiKYjsqWgtJnVRuwMtg2aMeZfJtnmiI4/w54ZSJxQhWhJQol9MCrUajvEHINbNJdobtfS3oT/YbAbJbL/qRt6f+Tumc6qcC+VAgLwpkpUDuepEfAQYA+GKGSjcRZXMAAAAASUVORK5CYII=) repeat-x bottom left;
z-index:999;
}
.header {
margin:0 auto;
min-height:150px;
position:relative;
background:url(images/header_bg_logo.jpg)  no-repeat scroll right top transparent;
}
.logo {
float: left;
height: 127px;
margin: 12px 0 0px;
width: 213px;
position:absolute;
z-index:999;
top:6px;
}
.logo a {
background: url("images/goossens_logo.png") no-repeat scroll left top transparent;
float: left;
height: 133px;
overflow: hidden;
text-indent: -999px;
text-transform: uppercase;
width: 213px;
}
.headerNav
{
float: right;
position: relative;
background:url(images/header_nav_bg2.jpg) repeat-x bottom left;
width:100% !important;
top:-4px;
}

.headerNav ul
{
float:right;
margin:0;
padding:0;
}
.headerNav ul li
{
background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAALCAIAAAA1GaCFAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAE9JREFUeNokjMERgEAMAgF9OBZgM1ZwFVwH9t+AieBleBCWZLuv49z1zCEQDYuqRnvQiiEdy6uHRHroMtdfcsM0oRW3bqG3Kj9MKS7+CTAAj/goaUI4qF0AAAAASUVORK5CYII=) no-repeat right center;
float: left;
padding:0 2px;
position: relative;
margin-left:-2px;
z-index:999 !important;
}
.headerNav ul li a
{
color: #ebe5cc;
display: inline;
float: left;
font: 14px UbuntuRegular;
padding-top:11px;
padding-bottom:11px;
padding-left:14px;
padding-right:14px !important;
text-decoration: none;
text-transform: uppercase;
vertical-align: top;
letter-spacing:1px;
border-left: 1px solid #361408;
border-right: 1px solid #361408;
border-right:1px solid rgba(255,255,255,0);
border-left:1px solid rgba(255,255,255,0);
}
.headerNav ul li a:hover, .headerNav ul li:hover a, .headerNav ul li.current_page_item .headerNav ul li.current_page_item a, .headerNav ul li.current-menu-ancestor a, .headerNav ul li.current-page-ancestor a, .headerNav ul li.current-menu-item a, .headerNav ul li.current-menu-parent a .headerNav ul li a:hover, .headerNav ul li.active a, .headerNav ul li:hover a
{
color:#fff;
background:url(images/nav_hover_bg.jpg) repeat-x left top;
border-right:1px solid #ae4303;
border-left:1px solid #ae4303;
padding-top:11px;
padding-bottom:11px;
padding-left:14px;
padding-right:14px !important;
}

.headerNav ul li:hover, .headerNav ul li.current_page_parent, .headerNav ul li.current-menu-item, .headerNav ul li.current-menu-parent,.headerNav ul li.current-menu-ancestor, .headerNav ul li.current_page_item{
background:url(images/nav_shadow_bg.jpg) repeat-x left 4px !important;
}
#lastHeaderNav
{
background:none;
padding-right:0;
}

/* SUBMENU */

/*1st sub level menu*/
.headerNav ul li ul{
background: none repeat scroll 0 0 #6D000E;
border-right: 1px solid #AE4303;
box-shadow: 3px 3px 4px -2px #000000;
display: none;
border-left: 1px solid #993505;
float: left;
left: 2px !important;
margin: 0;
padding: 5px 0 0;
position: absolute;
right: 2px !important;
top: 38px !important;
visibility: visible;
width: 250px !important;
z-index: 99999;
}


/*Sub level menu list items (undo style from Top level List Items)*/
.headerNav ul li ul li, .headerNav ul li:hover li, .headerNav ul li.active li{
border-right: 0 none;
display: list-item;
float: left;
height: auto;
margin: 0;
padding: 0;
width: 100%;
background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAFCAIAAADtz9qMAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAEZJREFUeNpizGXnltBUZ2RkfH7tBsP8uMjXT0+9fnIKyGDS8rJnAAJGBiCD6erWgwz/QdxrWw+ynF+16cXlW0AZoB6AAAMA+kYZu/67370AAAAASUVORK5CYII=) no-repeat scroll 16px 14px transparent !important;
}

/* Sub level menu links style */
.headerNav ul li ul li a, .headerNav ul li:hover li a, .headerNav ul li.active li a{
background: url("images/subnave_bg.jpg") repeat-x scroll bottom left transparent !important;
float: left;
font-size: 12px ;
height: auto !important;
margin: 1px 6%;
padding:9px 0 8px 21px !important;
text-indent: 0;
text-transform: none;
width: 77%;
text-transform:uppercase;
color: #ebe5cc !important;
border:0 !important;
}

.headerNav ul li ul li:hover a, .headerNav ul li.current_page_item
{
color: #fff !important;
border-left:0 !important;
border-right:0 !important;
}
.headerNav ul li ul li a:hover, #lastSubMenu:hover a 
{
}
#lastHeaderNav ul
{
left:auto !important;
margin-right: -2px;
}
#lastSubMenu a
{
border:0;
background:none !important;
}
#lastSubMenu a:hover, #lastSubMenu:hover a
{
border:0 !important;
}
/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}
/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: none;
}
.headerLeft{
float:right;
height:110px;
width:360px;
}
.topNav{
position:relative;
float:right;
margin-right:12px;
z-index:9999;
width:240px;
}
.topNav ul{
float:right;
margin:15px 0;
padding:0;
}
.topNav ul li{
float:left;
padding: 0 10px 10px;
}
.topNav ul li a{
color: #EBE5CC;
text-transform: uppercase;
font-size:11px;
}
.selectLanguage a{
color:#ebe5cc;
float: left;
padding-right: 10%;
width: 90%;
background: url("images/top_nav_border.png") no-repeat scroll right center transparent;
}
.selectLanguage img {
float: right;
margin: 6px 7px;
}
.selectLanguage {
background: url("images/top_nav_border.png") no-repeat scroll left center transparent;
float: right;
margin: 15px 0;
padding: 0 0 0 16px;
width: 51px;
}
.onlineShop{
float:right;
clear: both;
}
.onlineShop a{
float: left;
height: 57px;
overflow: hidden;
text-indent: -999px;
text-transform: uppercase;
width: 233px;
background:url(images/online_shop_btn.png) no-repeat left top;
}
.onlineShop a:hover{
background-position:left bottom;
}
/* SUBMENU */

/*  HEADER STYLES  */
/* BANNER STYLES */
.slides_container .slideEnclose {
display: block;
height: 350px;
overflow: hidden;
width:100% !important; 
}
.slides_container .slides_control
{ width:100% !important;}
.banner {
clear: both;
margin-bottom:18px !important;
width:100%;
overflow:hidden;
min-height:15px;
}
#slides {
height:387px;
overflow: hidden;
position: relative;
width:100%;
background:url(images/shadow.png) no-repeat left 94%;
}

.slides_container {
/*-webkit-box-shadow: 10px 0 10px 0 #404040;
-moz-box-shadow: 10px 0 10px 0 #404040;
box-shadow: 10px 0 10px 0 #404040;*/
display: none;
height: 350px;
position: relative;
width:100% !important;
}
.sliderTxt#banner_1{
left:477px;
position:absolute;
top:41px;
width:265px;
z-index:999;
}
.container .sliderTxt h2{
font-family:UbuntuLight;
}
a.prev, a.next{
display:none;
}
ul.sliderBtns{
margin:8px 0 0;
padding:0;
clear: left;
float: right;
position: relative;
right: 50%;
}
ul.sliderBtns li{
display: block;
float: left;
left: 50%;
padding:7px 2px;
position: relative;
}
ul.sliderBtns li a{
background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAWCAYAAAAW5GZjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAl1JREFUeNqMkj9oFEEUxt/szO7e3hnvLnd63mliBDVicZJSUAjYKaSwUeuAIJjCwsbaiGA6O4l2ir2N/WFACyGFVjlICgUv8U9yf3dnd57frJuYVDrwMe9ufvPtN29GOET0slSsJETzhmnOEJ/TRN+HbN5tGn6x2Ou/BxJDLF+Vikc009OE+B6gyZA5HxJXIqIZQ3TljJJfPuq4DThxBsy3R2Ru9pmpx4Z6xNRFvYMaayeloAcAK5Cn8Mf1GEAEAG4QU5jVdh4Rn8/gHQW3KW0Xsg1hCu/fxArLeUipbeYNTTz+F6a9TdlvezjbB0dtmeQNCZrZ+/T+SJgRcw2lsZJlR7Sx9TQcpgcAh1aIgaw0IPr6LeHlnqHPgH/IjcT0WdAHRNHIegjOAdw6XaaVTszPOwm1AHbsAYUNg+FCY1A5mz3bVwjm9BPahka7sB0yg9ysRhjSaTezG9wP/3MIZv5vWO0Wy48XZkeRXoiiuJkYLviu2jxWq7QmTkwsXZy7s77n/Gzx7o3uYPjQcUS1Vi1SsRCkge3a4VJ5tV4/Pn/20q126twfju6PFXLV6VN1qo0XyfcVwZ3C0L4avuApYR/TfAq7npqarFfJugaeawFS0iGZ93C5Nmt0ufPp7VgKB74r4UwSgI5xs5agPwd38EYTHZaMYT+F84GfCCmk1smB00vHISHQcuX9Msxh2uajlcp6zvUIMSFOZQ8nLAxC+YVWo3m1m8K1RuOJ6+e27NcdIdK8HrK7CnNQWiU39+jApaytvJ7lJFoQRjeJ44Lygk0XjsLNLTWa19I+/xZgAGEIPBUAKSHMAAAAAElFTkSuQmCC) no-repeat 0 -13px;
float:left;
text-indent:-999px;
overflow:hidden;
width:11px;
height:10px;
}
ul.sliderBtns li.current a{
background-position:0 0;
}
/* BANNER STYLES */

.container{
overflow: hidden;
position: relative;
top: -5px;
z-index:8;
}
.mainCon ul{
padding:0 0 0 15px;
}
/*.mainCon ul li{
background:url(images/liststyle_img.png) no-repeat left 6px;
padding-left:20px;
}*/
.mainCon{
margin:15px 0;
width:100%;
overflow:hidden;
padding-bottom:35px;
}
#home .mainConLeft{
width:61%;
}
#home .mainConRight{
width:37%;
}
.container .homeTxtArea h2{
font-size:28px;
font-family:UbuntuLight;
}
.container .homeTxtArea img{
max-width:140px;
}
.container a{
color:#6A010D;
text-decoration:none;
}
.container a:hover{
color:#3f3f3f;
/*color:#6a010d;*/
}
.container h2{
color:#6a010d;
text-transform:uppercase;
font:36px UbuntuRegular;
margin:0px 0;
}
#ourPassion{
font:34px UbuntuLight;
}
.container h3{
color:#6a010d;
text-transform:uppercase;
font:30px UbuntuLight;
margin:0;
}
.container h3#quotes{
margin:0px 6px 16px 4px;
font:28px UbuntuLightItalic;
text-transform:none;
}
.container h4{
font:bold 20px Arial, Helvetica, sans-serif;
margin:16px 0;
}
.container h4 span{
font:13px Arial, Helvetica, sans-serif;
margin:0 0 16px 0;
color:#777777;
}
.container .proEnclose h4{
font:bold 17px Arial, Helvetica, sans-serif;
margin:16px 0;
color:#000;
}
.container .proEnclose h4 span{
font:13px Arial, Helvetica, sans-serif;
color:#000;
}
.container h5{
font:bold 15px Arial, Helvetica, sans-serif;
margin:20px 0;
}
.container p{
margin:8px 0;
}
.mainConRight{
float:right;
width:33%;
text-align:left;
}
.mainConLeft{
float:left;
width:62%;
}
.mainConCover{
margin:15px 0;
float:left;
*height:364px !important;
*width:998px !important;
}
.mainConCover img{
margin:0;
}
.homeTxtArea{
float:right;
width: 60%;
}
.homeTxtArea img{
margin-left:5px;
}
.contactCon{
width:100%;
overflow:hidden;
margin-bottom:25px;
}
.googleMap{
overflow:hidden;
}
.contactLeftCon{
float:left;
width:40%;
font-size:15px;
line-height:22px;
}
.contactRightCon {
border-left: 1px solid #ABABAB;
float: right;
padding-left: 9%;
width: 46%;
}
.mainCon img{
margin-bottom:15px;
}
a.btnLink{
margin:12px 12px 12px 0;
float:left;
padding:6px 12px 8px 0;
background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAA/CAYAAAAojgIuAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAHtJREFUeNrMkjEOgDAMAxNUiYGZAR7IyI/4Hr9IXWbiwVKRSqQu1jVx5Pg5L7BXlWq5CgxMJGR1JlKS9dS/h3f1DNlS6Bs51EG6eRqHbIkF55PZkcjn3YzcmZh7AnkQAweL5Vo3aJcMHgdkUo94pBhW/+fz8zg6b74JMADZkVKKFo3OvwAAAABJRU5ErkJggg==) repeat-x;
text-decoration:none;
line-height: 5px;
}
a.btnLink span{
color:#EBE5CC;
font: 12px UbuntuRegular;
text-transform:uppercase;
padding:0 0 0 22px;
background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAA/CAYAAADg4uj4AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAQ5JREFUeNpizGPn/s9ARcDyj4G6gOU/w39qG0hlF/5jpLaBVHchtcOQGC933TkEZ5ep2FHXy4TUs/wlMVIIqWeM5uIgKRAn3j4MZ+er2lI32WDTy/KXghj9S26ymXHrCJydoWZD30iherJh9OVlo255+HcIlDbULhyoXgUM+gKW2pUUIxMDgxSQNmKA0JS7EIh/AvFbarqQDUjzAjE7tQykbhj+/0/dSKG2A0cNHBEGsswVlaRunUL1Fux/6lcB/we9Cwd/NUrYwOiLO+Dspfoe1HUhIfUDY+B8fVc4O/HibqziVIkUbHqpb+BfBsIpMePifkR7W99xJMTyJH27QZ71hlsbe8RVASOwjQ0QYACBdHlIe2TJ8gAAAABJRU5ErkJggg==) no-repeat left -5px;
float: left;
}
a.btnLink:hover{
color:#fff;
background-position:left bottom;
}
a.btnLink:hover span{
background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAA/CAYAAADg4uj4AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAQ5JREFUeNpizGPn/s9ARcDyj4G6gOU/w39qG0hlF/5jpLaBVHchtcOQGC933TkEZ5ep2FHXy4TUs/wlMVIIqWeM5uIgKRAn3j4MZ+er2lI32WDTy/KXghj9S26ymXHrCJydoWZD30iherJh9OVlo255+HcIlDbULhyoXgUM+gKW2pUUIxMDgxSQNmKA0JS7EIh/AvFbarqQDUjzAjE7tQykbhj+/0/dSKG2A0cNHBEGsswVlaRunUL1Fux/6lcB/we9Cwd/NUrYwOiLO+Dspfoe1HUhIfUDY+B8fVc4O/HibqziVIkUbHqpb+BfBsIpMePifkR7W99xJMTyJH27QZ71hlsbe8RVASOwjQ0QYACBdHlIe2TJ8gAAAABJRU5ErkJggg==) no-repeat left -41px;
}
.productsCon{
float:left;
width:100%;
clear:both;
margin-top:0px;
}
.proEnclose{
width:100%;
border-top:1px solid #b5b5b5;
padding:15px 0;
float:left;
}
.proTxtCon{
float: left;
margin-bottom: 45px;
padding-right: 2%;
width: 35%;
}
.proTxtCon .btnLink{ margin-bottom:0;}
.proImg{
float: right;
position: relative;
text-align: center;
width: 60%;
}
.proTxtCon a{
color:#000000;
}
.proTxtCon a:hover{
color:#6A010D;
}
.gallery.clearfix  li {
float: right;
}
.gallery.clearfix a {
float: right;
margin-left: 15px;
width: 45%;
}
.zoomIcon{
background: url("images/glass_icon.png") no-repeat scroll right top transparent;
height: 26px;
overflow: hidden;
position: absolute;
right: 0;
text-indent: -999px;
text-transform: uppercase;
top: 17px;
width: 26px;
}
.zoomIcon2{
background: url("images/glass_icon.png") no-repeat scroll left top transparent;
float: left;
height: 26px;
left: 154px;
overflow: hidden;
position: absolute;
text-indent: -999px;
text-transform: uppercase;
width: 26px;
top: 18px;
}
.zoomIconPopup{
background: url("images/glass_icon.png") no-repeat scroll left top transparent;
float: left;
height: 26px;
left: 191px;
overflow: hidden;
position: absolute;
text-indent: -999px;
text-transform: uppercase;
top: 128px;
}
.zoom{
}
.pagination{
float:left;
width:100%;
margin-bottom:15px;
}
.pagination ul {
float: right;
list-style: none outside none;
margin: 0;
padding: 0 0 15px 0;
position: relative;
}
.pagination ul li {
display:block;
float:left;
padding:0 6px;
position:relative;
background:none;
}
.disabled {
color: #CCCCCC;
font: 12px Arial, Helvetica, sans-serif;
display:none;
}
.pagination .current {
color: #404040;
font: 12px Arial, Helvetica, sans-serif;
padding:1px 5px;
background:#f5f5f5;
border:1px solid #e2e2e2;
}
.ipContentTextEnclose table{
width:100%;
}
.pagination ul li a {
color: #943614;
font: 12px Arial, Helvetica, sans-serif;
text-decoration: none;
text-decoration:underline;
}
.subNav{
width:100%;
float:right;
background:#ebe5cc;
margin-top:6px;
margin-bottom:30px;
border-bottom:1px solid #6a010d;
}
.subNav ul {
margin: 8px 0 0;
padding: 0 0 0 6%;
width: 88%;
float:left;
}
.subNav ul li{
width:100%;
padding:6px 0;
border-bottom:1px solid #a9716b;
float:left;
background:none;
}
.subNav ul li a{
color:#6a010d;
font-weight:bold;
font-size:15px;
padding-left:14px;
background:url(images/bullet_img.png) no-repeat 2px 6px;
float:left;
text-decoration:none;
}
.subNav ul li a:hover, .subNav ul li.current-cat a, .subNav ul li.current_page_item a{
color:#000;
background:url(images/bullet_img_active.png) no-repeat 2px 6px;
}
.subNav h3{
background: none repeat scroll 0 0 #6A010D;
border-bottom: 3px solid #C04503;
color: #EBE5CC;
font: 20px UbuntuLight;
margin: 0;
padding: 8px 6%;
text-transform: uppercase;
width: 88%;
}
#lastSubNav{
border:none;
}
.footerAddress{
line-height:18px;
}
.footerAddress a{
text-decoration:underline;
}
.copyRight{
/*border-top: 1px solid #D6D6D6;*/
margin:13px 0 0;
padding:6px 0 0;
}
/*  FOOTER STYLES  */
.footer{
color:#525252;
overflow:hidden;
}
.footer a{
color:#525252;
}
.footer a:hover{
color:#851C28;
}
.footerLinks {
float: left;
max-width: 30%;
min-width: 26%;
padding-right: 3%;
}
.footer ul {
float: left;
margin: 0 3% 0 0;
padding: 0;
width:200px;
}
.footer ul li{
float: left;
padding: 3px 0;
width: 100%;
}
.footer ul li a{
background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAACxJREFUeNpiDAoKYgACQSA2BuI9LFDOXSi9hwkqA+KAgAtIYA8Ug0AFQIABANgfBjMpgTeUAAAAAElFTkSuQmCC") no-repeat scroll left 8px transparent;
float: left;
padding-left: 12px;
}
.footer ul li a:hover{
background:url(images/footer_bullet_hover.png) no-repeat left 8px;
}
.footer h6{
font:bold 13px Arial, Helvetica, sans-serif;
color:#525252;
margin-bottom:4px;
}
.footerLeft{
float:left;
width:60%;
padding-top:16px;
border-top:1px solid #d6d6d6;
}
.footerRight{
float:right;
width:38%;
padding-top:16px;
border-top:1px solid #d6d6d6;
}
.newsletterEnclose{
border-bottom: 1px solid #D6D6D6;
color: #000000;
margin-bottom: 12px;
overflow: hidden;
padding-bottom: 15px;
}
.newsletterField{
margin:-10px 0 0 0;
overflow:hidden;
width:100%;
}
.newsletterField input[type="text"]{
border: 1px solid #B4B4B4;
padding: 4px 3px;
width: 246px;
color: #9C9C9C;
float:left;
margin:0;
}
/*.newsletterField input[type="submit"]{
background:url(images/subscribe_btn.png) no-repeat left top;
border: medium none;
cursor: pointer;
float: right;
height:27px;
overflow: hidden;
text-indent: -999px;
text-transform:uppercase;
width: 111px;
margin: 3px;
}
*/
.gform_wrapper .gform_footer:hover{
background-position:left bottom;
}
/*  FOOTER STYLES  */

.wallFullWidth
{
width:100%;
}
.wallFixedWidth
{
width:1000px;
margin:0 auto;
position:relative;
}

/* SHOP */
.shopMainCon{
width:100%;
overflow:hidden;
margin:35px 0;
}
.shopConLeft{
float:left;
width:20%;
}
.shopLeftNav{
overflow:hidden;
width:80%;
margin-bottom:15px;
padding-right:10%;
}
.shopLeftNav ul{
float:left;
width:100%;
margin:0;
padding:0;
}
.shopLeftNav ul li{
border-bottom:1px solid #ccc;
padding:6px 0;
background:none;
}
.shopLeftNav ul li a{
color:#6a010d;
text-transform:uppercase;
text-decoration:none;
font:13px UbuntuMedium;
}
.shopLeftNav ul li a:hover{
color:#c04503;
}
.shopMidCon{
float:left;
padding:0 3%;
border-right:2px solid #9b9b9b;
border-left:2px solid #9b9b9b;
width: 55%;
}
.shopMidCon h2{
font:25px UbuntuMedium;
margin:0 0 15px 0;
}
.shopConRight{
float:right;
width:17%;
}
.cartEnclose{
width:100%;
overflow:hidden;
background:#ebe5cc;
}
.cartEnclose h3{
background:#6a010d;
color:#ebe5cc;
font:15px UbuntuMedium;
text-transform:uppercase;
padding:6px 5%;
width:90%;
margin:0 0 15px 0;
}
.cartItems{
padding:2% 5%;
width:90%;
border-bottom:1px solid #bcb7a3;
float:left;
}
.cartItems span{
float:right;
font:18px UbuntuMedium;
color:#5e5c52;
}
.cartEnclose a{
float:right;
margin:8px;
font:14px UbuntuMedium;
}
.proDetails{
border-top:1px solid #ededed;
padding:30px 0 0 0;
overflow:hidden;
}
.proSlider{
float:left;
width:45%;
}
.proItems{
border-left:1px solid #ededed;
padding-left:5%;
}
.proThumbImgs{
width:100%;
overflow:hidden;
margin:15px 0 0;
}
.proThumbImgs a{
float:left;
width:59px;
border:1px solid #ccc;
margin:0 8px;
}
.proThumbImgs a img{
margin-bottom:0;
}
.proItems{
float:right;
width:47%;
}
.itemTable{
background:#ececec;
border:1px solid #D6D6D6;
float:left;
padding: 4%;
width: 90%;
margin:15px 0;
}
.itemTable h4{
color:#424242;
font-size:16px;
}
.itemTableLeft{
float:left;
width:50%;
padding-right:3%;
border-right:1px solid #D6D6D6;
}
.itemTableRight{
float:right;
width:40%;
}
.itemTableRight input[type="text"]{
float:right;
padding:3px 5px;
background:#fff;
border:1px solid #D6D6D6;
width:95%;
margin:5px 0;
}
.bestellen_btn{
background:url(images/bestellen_btn.jpg) no-repeat left top;
float:right;
clear:both;
border:none;
height: 20px;
width: 80px;
cursor:pointer;
}
.bestellen_btn:hover{
background-position:left bottom;
}
.proDiscription {
border-top: 1px solid #CCCCCC;
margin: 50px 0 30px;
overflow: visible;
position: relative;
width: 100%;
}
.discTitle {
background: none repeat scroll 0 0 #FFFFFF;
border: 1px solid #CCCCCC;
left: 19px;
padding: 5px 7px;
position: absolute;
top: -20px;
z-index: 4;
}
.discTxt {
background: none repeat scroll 0 0 #FFFFFF;
padding: 15px 0;
position: relative;
z-index: 5;
}
#topcontrol img{
width:auto !important;
height:auto !important;
}
.shareIcons{
float:right
}
/*  POP UP STYLES  */

.popUpOverlay
{
background: url("images/pop_up_overlay_bg.png") repeat scroll left top transparent;
height: 100%;
left: 0;
position: fixed;
top: 0;
width: 100%;
z-index: 999;
display:none;
}
.popUpWindowBox
{
left: 50%;
margin-left: -364px;
position: absolute;
top: 10%;
width: 730px;
z-index: 999;
display:none;
}
.popUpCloseBtn
{
border-bottom: 1px solid #AAAAAA;
color: #AAAAAA;
float: right;
font: 13px Arial,Helvetica,sans-serif;
margin: 0 5px 6px 0;
}
.popUpCloseBtn:hover
{
color:#f5f5f5;
}
.popUpTitle
{
background: none repeat scroll 0 0 #690709;
border-bottom: 4px solid #C04900;
color: #FFFFFF !important;
float: left;
font: 24px UbuntuMedium;
padding: 20px 21px;
text-transform: uppercase;
width: 94%;
}
.popUpSideboxEnclose
{
background: none repeat scroll 0 0 #FFFFFF;
padding: 20px 35px;
width: 90%;
}
.popUpSideBox
{
border-bottom: 1px solid #C4C4C4;
margin: 0 0 40px;
padding: 0 0 10px;
}
.popUpBoxImg
{
width:180px;
float:left;
}
.popUpBoxImg ul{
padding:0px;
}
.popUpBoxContent
{
float: right;
font: 15px Arial,Helvetica,sans-serif;
width: 68%;
}
.popUpBoxContent h4
{
color: #000000;
font: bold 20px/18px Arial,Helvetica,sans-serif;
margin: 0 0 18px;
}
.popUpBoxContent p
{
margin:10px 0;
}
.popUpBoxContent b, .popUpBoxContent strong
{
font:bold 13px Arial, Helvetica, sans-serif;
color:#000;
}
#lastPopUpBox
{
margin-bottom:0;
padding-bottom:0;
border:0;
}
.mapContainer
{
background:url(images/map_base_img.jpg) no-repeat left top;
width:630px;
height:391px;
position:relative;
}
#flag_usa{
left: 140px;
position: absolute;
top: 154px;	
}
.mainConSortListing{
width:100%;
margin-bottom:15px;
}
.mainConSortListing a{
color:#6A010D;
text-decoration:none;
font: 13px UbuntuMediumItalic;
margin-right:4px;

}
.sortActive{
color:#3f3f3f !important;
text-decoration:underline !important;
}
#flag_hongkong{
left: 478px;
position: absolute;
top: 180px;
}

#flag_tokyo{
left: 510px;
position: absolute;
top: 154px;	
}

#flag_europe {
left: 296px;
position: absolute;
top: 125px;
}
#contBanner{
margin-top:25px;
}
.productMore{
width:100%;
overflow:hidden;
display:none;
}
.productViewMore{
width:100%;
overflow:hidden;
}
.imageLoader{
margin-left:50%;
}
.imageText{
color: #000000;
font: 12px Arial,Helvetica,sans-serif;
width:100%;
overflow:hidden;
text-align:center;
display:block;
}
/*  POP UP STYLES  */

.addthis_toolbox{
margin: 15px !important;
float:right !important;
overflow:hidden !important;
}
.addthis_button_facebook_like iframe{
border: 0 none;
height: 25px !important;
overflow: hidden !important;
width: 74px !important;
}
#shareIconsBox{
margin: 15px 0 15px 0px !important;
width: 100%;
overflow:hidden !important;
}
.addthis_button_tweet iframe{
width:78px !important;
padding:0 2px 0 0 !important;
}

.btn .label {
padding: 0 3px 0 15px !important;
white-space: nowrap;
}
.gform_footer top_label{
float:right !important;
}
.ginput_container input{
*margin:17px 0 !important;
}
#popUpOpen{
display:inline;
float:none;
cursor:pointer;
}
.defaultImg{
float:right;
}
#shareIconsBox .addthis_counter .addthis_counter a.atc_s , .btn .label{
width:52px !important;
}
#shareIconsBox .addthis_counter .addthis_button_expanded .pluginCountButton, #count{
background-position: 0 -114px !important ;
background-repeat: no-repeat !important;
color: #333333 !important;
display: none !important;
float: left !important;
font-family: arial,helvetica,sans-serif !important;
font-size: 11px !important;
font-weight: normal !important;
height: 20px !important;
line-height: 20px !important;
margin: 0!important;
padding: 0!important;
text-align: center!important;
text-decoration: none !important;
width: 40px !important;
overflow:hidden !important;
}
.pluginButtonSmall {
padding: 0 6px 3px !important;
}
.mainConLeft .videoIframe
{
width:100%;
}
/*#lang_sel ul li
{
background: url("images/top_nav_border.png") no-repeat scroll left center transparent;
}*/
.wp-pagenavi a, .wp-pagenavi span
{
text-decoration:none !important;
}
.mapp-layout
{
margin:0 !important;
}
#topcontrol
{
z-index:999;
}
.mapContainerMobile
{
display:none;
}
.mainConLeft .videoIframe
{
height:350px;
}
.cultureLeft{
float:left;
width:100%;
}
.cultureLeft h5 {
font: bold 15px Arial,Helvetica,sans-serif;
margin: 20px 0;
}
.cultureLeft img {
float:left;
max-width: 100%;
margin:10px 16px 5px 0px;
}
#accordion h5{
background: url("images/bullet_img.png") no-repeat scroll 2px 6px transparent;
color:#6A010D;
cursor:pointer;
padding-left: 14px;
font-size: 12px;
font-weight: bold;
}
#accordion p{
padding-left: 14px;
margin: 3px 0 12px 0;
}
#passionImg {
float: left;
width: 65%;
}
#passionImg p{
margin:0px;
}
#passionImg img{
float:left;
margin: 2px 10px 2px 0;
}
#cocoImg{
float: left;
width: 67%;
}
#cocoImg img{
margin-bottom: 10px;
}
#cocoImg h5{
font: bold 15px Arial,Helvetica,sans-serif;
margin: 0;
}
#passionImgLeft{
width:50%;
}
#passionImgLeft img{
margin-bottom:2px;
}
#passionImgRight{
width:49%;
margin-left:5px;
}
#passionImgRight img,#passionImgRight p{
margin-bottom: 2px;
margin-top: 13px;
min-height: 43px;
}

#passionImgRight h5{
margin:0px;
}
.passionContent {
float: left;
width: 75%;
}
#choloateBagImg{
float: left;
width: 33%;
}
#choloateBagImgRight{
float: right;
text-align: left;
width: 62%;
}
#choloateBagImgRight img{
max-width:100%;
}
.chocoImg{
float: right;
margin: 0 0 0 100px;
max-width: 67%;
}
.historyContent img{
margin-top:0px;
margin-right:10px;
}

/*  IP CONTENT STYLES  */


ipContentPage
{
font:13px/19px Arial, Helvetica, sans-serif;
color:#0B0B0B;
}
.ipContentPage h1,.ipContentPage h2,.ipContentPage h3,.ipContentPage h4,.ipContentPage h5,.ipContentPage h6
{
color: #6A010D;
font-family: ubuntuRegular;
font-weight: normal;
line-height: normal;
margin: 25px 0 10px;
overflow: hidden;
width: 100%;
}
.ipContentPage h1
{
font-size:26px;
}
.ipContentPage h2
{
font-size:22px;
}
.ipContentPage h3
{
font-size:20px;
}
.ipContentPage h4
{
font-size:16px;
}
.ipContentPage h5
{
font-size:18px;
margin: 30px 0 15px;
}
.ipContentPage h6
{
font-size: 16px;
margin: 20px 0 10px;
padding: 0;
}
.ipContentPage p
{
margin: 8px 0 8px;
}
.ipContentPage strong, .ipContentPage b
{
color:#000;
}
.ipContentPage i
{
color:#3a3a3a;
}
.ipContentPage u
{
color:#3a3a3a;
}
.ipContentPage blockquote
{
background: none repeat scroll 0 0 #F5F5F5;
border: 1px solid #DCECEC;
color: #434343;
font: 17px/26px ubuntuMedium;
margin: 30px 0;
overflow: hidden;
padding: 10px 25px;
}
.ipContentPage ul
{
margin:15px 0 !important;
width:100%;
clear:both;
}
.ipContentPage li
{
background: url("images/liststyle_img.png") no-repeat scroll left 8px transparent;
padding: 0 0 5px 20px;
}
.ipContentPage ol
{
margin:15px 0;
padding:0 0 0 50px;
width:95%;
clear:both;
}
.ipContentPage ol li
{
background:none;
list-style:decimal;
padding:0 0 5px 10px;
}
.ipContentPage a
{
color: #6A010D;
text-decoration: none;
}
.ipContentPage a:hover
{
color:#BE1316;
text-decoration:underline;
}
.ipContentPage img
{
display:block;
margin:20px auto;
max-width:100%;
}
.mainConCover > img {
display: block;
width: 100%;
}
.jqzoom{
text-decoration:none;
float:left;
width:100%;
}
.zoomPad img{
/*max-width:none;*/
}
.jqzoom a{
max-width:none;
}
/*.page_item.page-item-181,.page_item.page-item-454  {
display: none;
}*/
.historyContent img { margin: 0 10px; }
/*  IP CONTENT STYLES  */

.popUpBoxImg .gallery.clearfix a{
float:none !important;;
margin:0 !important;
width:67% !important;;
}

.socialIcons {
float: left;
overflow: hidden;
width: 25%;
}

.socialIcons ul{
float: left;
margin: 5px 0 0;
padding: 0;
}

.socialIcons ul li{
float: left;
padding: 0;
}
.socialIcons ul li a {
float: left;
height: 40px;
overflow: hidden;
text-decoration: none;
text-indent: -999px;
width: 44px;
opacity:0.6;
}
.socialIcons ul li#menuFacebook a {
background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACwAAAAoCAYAAACFFRgXAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAZ9JREFUeNrsWNFtgzAQxSj/ZQRGyAhs0HSCpBt0g5IJaCegnYB0AtggbACdIGzgnqWLRFExnH3GVOJJJwKJnefj3dl3QbBhwy8I7gmllDFcYrzthBD1qlYMBPdgGdhVjqMBy8EOPomekAgVakwKFi3p0VLaQxFPlvDqTfIidUnWFfL/RPaOjCWtKc3CpQSjBMkF7FOltd6zI9hpYtwTpMGLrXdLDk1iZpjCzSp7GEih0cyVckpj7E8am+DBFFjgW5o7l9bL4YR2Y+Iavwf3B7SEMFek03qoGXj0uOM/jn2x0wyi7EJtz4bPK/wcE7ycmOiXdbciBN0dyWxJ4BGRGw8ck4xp2AXhPcfvQyYyr39Joy8DA11GFMLdCmqDajbh1ZU1MyXReuZWUwlXPsnCW+6ohL/Wpl8tYTyX+gq+dxMNawc6xAc4qzUl/OYh+M6mWSJA4T8vSVbnXcpBKFugCC24K+fcIdmrk06QI08XTttWqqHH2P1JF4kM5RFLieSOztyziL9MtFr7Os1siQrmBSSDmqzG3XL0bLBhgyV+BBgAdcGVKuS/nl8AAAAASUVORK5CYII=") no-repeat scroll 0 0;
}
.socialIcons ul li#menuInstagram a {
background: url("images/ig_icon.png") no-repeat scroll 0 0;
}
.socialIcons ul li a:hover{
opacity:1;
}
.icl_lang_sel_current{

}
.ie7 #gform_submit_button_1{
float:left;
margin:0;
}
@media screen and (max-width:1360px)
{

.wallFixedWidth
{
width:1000px;
}

}
@media only screen and (max-width:1022px)
{

.wallFixedWidth
{
width:720px;
}
.headerWrapper
{
padding: 0 0 25px;
}
.header
{
background: url("images/header_bg_logo.jpg") no-repeat scroll right 0px transparent;
}
.headerWrapper {
padding: 0;
}
.logo {
float: left;
margin: 12px 0 0;
position: absolute;
top: 6px;
width: 213px;
z-index: 999;
}
.logo a {
background: url("images/goossens_logo_small.png") no-repeat scroll left top rgba(0, 0, 0, 0);
float: left;
height: 101px;
overflow: hidden;
text-indent: -999px;
text-transform: uppercase;
width: 213px;
}
.headerLeft {
    height: 110px;
}
.logo
{
margin-top:0;
}

.headerNav
{
top: -1px;
}
.headerNav ul li a
{
font-size:12px;
}
.headerNav ul li ul
{
top:35px !important;
}
.banner img
{
display:block;
max-width:100%;
}
#slides
{
height:277px;
}
.slides_container
{
height:252px;
}
.slides_control
{
height:252px;
}
.slides_container .slideEnclose
{
height:252px;
}
#banner_1.sliderTxt
{
top:15px;
left: 327px;
}
.sliderTxt h2
{
font-size:30px;
}
#home .mainConLeft 
{
width: 75%;
}
.homeTxtArea 
{
width: 57%;
}
#home .mainConRight
{ 
width: 25%;
}
.footerLinks
{
width:100%;
max-width:none;
margin:0 0 15px 0;
}
.footerLinks ul
{
width:100%;
}
.footerLinks ul li
{
width:47%;
margin:0 3% 0 0;
max-width:
}
.copyRight .floatRight
{
float:left;
}
.productsCon h3
{
font-size:27px;
}
.mainConLeft .videoIframe
{
height:250px;
}
#shareIconsBox
{
/*width:55%;*/
}
.mapContainer
{
margin:0 auto;
}
.headerNav ul li a
{
padding-left:13px;
padding-right:13px !important;
}
.headerNav ul li a:hover, .headerNav ul li:hover a, .headerNav ul li.current_page_item .headerNav ul li.current_page_item a, .headerNav ul li.current-menu-ancestor a, .headerNav ul li.current-page-ancestor a, .headerNav ul li.current-menu-item a, .headerNav ul li.current-menu-parent a .headerNav ul li a:hover, .headerNav ul li.active a, .headerNav ul li:hover a
{
padding-left:13px;
padding-right:13px !important;
}
#subNav{
position:relative !important;
top:29px !important;
}

}

@media only screen and (max-width:750px)
{

.wallFixedWidth
{
width:620px;
}
.header
{
background: url("images/header_bg_logo.jpg") no-repeat scroll center -36px transparent;
}
.headerNav ul
{
float:left;
}
.headerNav ul li a
{
font-size:11px;
padding-left:8px;
padding-right:9px !important;
}
#banner_1.sliderTxt
{
left:275px;
top:20px;
}
.slides_container
{
height:217px;
}
.sliderTxt h2
{
font-size:27px;
}
.headerNav ul li a:hover, .headerNav ul li:hover a, .headerNav ul li.current_page_item .headerNav ul li.current_page_item a, .headerNav ul li.current-menu-ancestor a, .headerNav ul li.current-page-ancestor a, .headerNav ul li.current-menu-item a, .headerNav ul li.current-menu-parent a .headerNav ul li a:hover, .headerNav ul li.active a, .headerNav ul li:hover a
{
padding-left:8px;
padding-right:9px !important;
}
.headerNav ul li ul
{
width:154px !important;
}
.headerNav ul li ul li a, .headerNav ul li:hover li a, .headerNav ul li.active li a
{
font-size:10px;
width:74% !important;
}

#home .mainConLeft {
width: 100%;
}
#home .mainConRight {
float: none;
height: 250px;
margin: 0 auto;
overflow: hidden;
width: 48%;
}
.subNav
{
display:none;
}
.mainConLeft
{
width:100%;
margin:0 0 25px 0;
}
#shareIconsBox
{
/*width:40%;*/
}
#contactPageCon .mainConRight
{
float:left;
width:100%;
}
#contactPageCon .mainConRight img
{
display:block;
margin:0 auto;
}
.popUpWindowBox
{
left: 59%;
margin-left: -52%;
width: 85%;
}
.popUpTitle, .popUpSideboxEnclose
{
width:100%;

-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;
-khtml-box-sizing:border-box;
box-sizing:border-box;
}
.popUpBoxContent
{
width:100%;
}
.popUpBoxImg
{
width:100%;
}
.popUpBoxImg img
{
display:block;
margin:0 auto;
}

}

@media only screen and (max-width:630px)
{

.wallFixedWidth
{
width:100%;
}
.wrapper
{
margin-bottom:0;
}
.headerWrapper
{
padding-bottom:0;
float: left;
margin-bottom:30px;
}
.header
{
float:left;
background-color:#361408;
}
.headerLeft
{
width:100%;
margin-bottom:0;
height: 170px;
}
.logo
{
margin-bottom: 8px;
float:none;
margin:0 auto;
position:relative;
}
#lang_sel a.lang_sel_sel
{
font-size:10px;
}
#lang_sel
{
margin-right:13px;
}
#lang_sel ul li
{
background:none;
}
#lang_sel a.lang_sel_sel span
{
background:none;
}
.topNav
{
float: none;
margin: 0 auto;
min-height: 50px;
width: 45%;
}

.socialIcons {
margin-left: 42.5%;
overflow: hidden;
width: 20%;
}

.topNav ul
{
float: left;
}
.topNav ul li a
{
font-size:10px;
}
.onlineShop
{
width:100%;
margin:0 auto;
float:none;
overflow:hidden;
}
.onlineShop a
{
width:243px;
display:block;
margin:0 auto;
float:none;
}
.headerNav ul
{
width:100%;
}
.headerNav ul li
{
width:100%;
padding:0;
margin-left:0;
}
.headerNav ul li a
{
background: url("images/header_nav_bg2_mobile.png") repeat-x scroll left top #361408;
font-size: 12px;
padding-left: 0;
padding-right: 0 !important;
text-align: center;
width: 100%;

-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;
-khtml-box-sizing:border-box;
box-sizing:border-box;
}
.headerNav ul li ul
{
width:100% !important;
position:relative;
z-index:999;
top:0 !important;
padding-top:0;
left:0 !important;


-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;
-khtml-box-sizing:border-box;
box-sizing:border-box;
}
.headerNav ul li ul li, .headerNav ul li:hover ul li
{
background:none !important;
}
.headerNav ul li ul li a, .headerNav ul li:hover li a, .headerNav ul li.active li a
{
margin: 0;
padding-left: 0 !important;
padding-right: 0 !important;
width: 100% !important;
}
#lastHeaderNav
{
margin-left:0;
}
#lastHeaderNav ul
{
margin-right:0 !important;
left:0 !important;
}
.headerNav ul li a:hover, .headerNav ul li:hover a, .headerNav ul li.current_page_item .headerNav ul li.current_page_item a, .headerNav ul li.current-menu-ancestor a, .headerNav ul li.current-page-ancestor a, .headerNav ul li.current-menu-item a, .headerNav ul li.current-menu-parent a .headerNav ul li a:hover, .headerNav ul li.active a, .headerNav ul li:hover a
{
padding-left:0px;
padding-right:0px !important;
}
#banner_1.sliderTxt
{
left:50%;
top:0;
display:none;
}
.sliderTxt h2
{
font-size:20px;
}
.container
{
float:left;
width:100%;
}
.footerWrapper
{
float:left;
width:100%;
}
#contactPageCon
{
width:100%;
padding:0 5%;
float:left;

-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;
-khtml-box-sizing:border-box;
box-sizing:border-box;
}
#contactPageCon .mainConRight img
{
margin-bottom:35px;
}
.container
{
padding:0 5%;
width:100%;

-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;
-khtml-box-sizing:border-box;
box-sizing:border-box;
}
.mapContainer
{
display:none;
}
.mapContainerMobile
{
display:block;
}
.mapContainerMobile ul li a
{
background:none !important;
}
.mapContainerMobile ul li a img
{
float:left;
margin:0 15px 0 0;
}
.mapContainerMobile ul li a span
{
float: left;
font-family: ubuntuBold;
font-size: 17px;
margin: 15px 0 0;
}
#home .mainConLeft img
{
display:block;
margin:0 auto;
}
.homeTxtArea
{
width:100%
}
#home .mainConRight
{
width:100%;
height:auto;
}
#slides_ad .slides_container
{
height:auto;
}
#slides_ad .slides_control
{
height:auto;
}
#slides_ad .slideEnclose
{
height:auto;
}
#slides_ad .slideEnclose img
{
display:block;
margin:0 auto;
}
.mainConRight
{
width:100%;
}
.mainCon img
{
display:block;
max-width:100%;
margin:0 auto;
float:none;
}
.mainConCover
{
width:100%;
}

}

@media only screen and (max-width:480px)
{

.banner
{
}
.banner .slides_container, .banner #slides, .banner .slides_control, .banner .slideEnclose
{
height:146px;
}
.banner .sliderBtns
{
display:none;
}
.footerWrapper
{
padding:0 5%;
width:100%;

-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;
-khtml-box-sizing:border-box;
box-sizing:border-box;
}
.footerLeft
{
width:100%;
}
.footerRight
{
width:100%;
}
.copyRight
{
overflow:hidden;
width:100%;
padding-bottom:15px;
}
.copyRight .floatRight
{
clear:both;
}
#shareIconsBox
{
/*width:100%;*/
}
/*.mainCon hr
{
display:none;
}*/
.topNav {
min-height: 30px;
width: 230px;
}

.socialIcons {
margin-left: 71px;
width: 11%;
}
.logo a {
background: url("images/goossens_logo.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}
.logo a{
height:127px;
}
}

@media only screen and (min-width:10px) and (max-width:320px)
{

.banner .slides_container, .banner #slides, .banner .slides_control, .banner .slideEnclose
{
height:95px;
}
.socialIcons {
margin: 0 0 0 20px;
width: 14%;
}

}